body{margin:0;padding:0;color:#ccc;font-size:14px;font-family:"Microsoft Yahei",Arial,Helvetica,sans-serif; background:#f4f4f4 url(../bing.php) no-repeat;background-size:cover;background-position:center center;background-attachment:fixed;}
a{color:#333;text-decoration: none;}
h1{padding: 0; margin: 0;line-height:40px;float: left;}
h1,h1 a{color: #fff;font-size: 36px;}
.top {height:40px; padding:10px 0;background:rgba(255, 255, 255, 0.1);}
.container{width:80%;margin: 0 auto;padding:0 15px;background:rgba(0,0,0,.2);border-radius: 4px;}
.form{float: right;width:60%;height:40px;display:inline;position: relative;}
.input{display:inline-block;position: absolute;right:0;width:60%;height:40px;line-height:40px;padding:0 110px 0 10px;border:0;border-radius:4px;}
.input:focus{outline:0;}
.btn{display:inline-block; position: absolute;right:0;width: 100px;height:40px;line-height:40px;background-color:#06F;color:#fff;white-space: nowrap;text-align:center;font-size:14px;border:none;border-radius:0 4px 4px 0;cursor:pointer}
.btn:hover{background:#39F;}
.playbox{margin:20px 0;width:100%;height:100%;padding:15px 0;}
.spare{margin-top:5px;height:40px;line-height:40px;font-size:16px;font-weight:bold;text-align:center;border-radius:4px;background:rgba(255,255,255,.1)}
.spare a{color:#ccc;padding:0 15px;display:inline-block;border-right:1px solid rgba(0,0,0,.1);}
.spare a:hover{background:#39f;}
#play{height:520px;margin: 0;padding: 0;}
#timebox{width: 100%;height: 100%;text-align: center;}
.clock{position: relative;top: 35%;text-shadow: 2px 2px 10px #06F;font-size: 120px;color: #FFF;}
.date{font-size: 40px;text-shadow:none;}
.footer{line-height:40px;text-align:center;position: absolute; bottom: 0;left: 0;right: 0;}
@media (min-width: 1680px){
    .top{padding: 20px 0;}
    .playbox{margin:5% 0;}
}
@media (max-height: 800px){
    .footer{display: none;}
}
@media (min-width: 1370px){
    #play{height: 600px;}
}
@media (max-width: 1369px){
    #play{height: 480px;}
}
@media (max-width: 992px){
    h1,h1 a{font-size: 26px;}
    .container{width: 90%;}
    .clock{font-size: 60px;}
    .footer{display: none;}
}